{
    onDamagingHit(damage, target, source, move) {
        if (this.checkMoveMakesContact(move, source, target)) {
            if (this.randomChance(3, 10)) {
                source.trySetStatus("par", target);
            }
        }
    },
    onBasePower(basePower, attacker, defender, move) {
        if (move.type === 'Electric' && move.flags['contact']) {
            return this.chainModify(1.3);
        }
    },
    flags: {},
    name: "Static",
    rating: 2,
    num: 9
}
